Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 03:21:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return yasir akber                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasir akber Bot:  Hi Yasir Akber ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567103237            07:07 AM, 04th Mar                     yasir akber                    Waiting           07:08 AM, 04th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             07:09 AM, 04th Mar                     yasir akber                    I received the items of my last order but order status still hasnt changed to delivered           07:10 AM, 04th Mar                     yasir akber                    I need to return some items           07:10 AM, 04th Mar                     yasir akber                    Can you update the order status please?           07:10 AM, 04th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           07:11 AM, 04th Mar                     yasir akber                    Order # 9638823348           07:12 AM, 04th Mar                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           07:13 AM, 04th Mar                     yasir akber                    Okay           07:13 AM, 04th Mar                   Ezzaldeen                   could you please share the items full name so we can help you creating a return request from our end           07:15 AM, 04th Mar                     yasir akber                    If you can change the status of order. I can return items myself           07:15 AM, 04th Mar                   Ezzaldeen                   it will take long time so it will be better to create a return request from our end           07:17 AM, 04th Mar                     yasir akber                             07:18 AM, 04th Mar                     yasir akber                    These 2 items           07:18 AM, 04th Mar                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           07:18 AM, 04th Mar                     yasir akber                    Okay           07:18 AM, 04th Mar                   Ezzaldeen                   the return request has been created successfully           07:20 AM, 04th Mar                     yasir akber                    Thankyou           07:20 AM, 04th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:21 AM, 04th Mar                     yasir akber                    Thats all.           07:21 AM, 04th Mar                     yasir akber                    Thank you           07:21 AM, 04th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 AM, 04th Mar                     yasir akber                    You too. Bye           07:21 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186226